6.0.0-git
2019-12-06

[#6184] Horde_Vfs_S3 backend
Summary Horde_Vfs_S3 backend
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2008-02-01 (4326 days ago)
Due
Updated 2016-02-01 (1404 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-02-01 04:50:16 Michael Rubinsky Comment #2
Milestone ⇒
Reply to this comment
Shouldn't be too difficult utilizing https://github.com/aws/aws-sdk-php.
2008-11-09 03:23:51 Chuck Hagenbuch State ⇒ Accepted
 
2008-02-25 17:15:32 Chuck Hagenbuch State ⇒ Stalled
Milestone ⇒ Horde 4.0
 
2008-02-25 01:05:14 Jan Schneider State ⇒ Accepted
 
2008-02-01 05:12:48 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Horde_Vfs_S3 backend
Queue ⇒ Horde Framework Packages
Reply to this comment
We should have an S3 backend for VFS.

Saved Queries